@charset "UT-8";
*, *:before, *:after {
    padding: 0;
    margin: 0;
    border: 0;

    box-sizing: border-box;
}

a.popup_close {
    text-decoration: none;
}

ul, ul, li {
    list-style: none;
}

img {
    vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: inherit;
    font-size: inherit;
}

:root {
    --main-color: rgba(0, 0, 0, 0.08);
    --font-family: 'Dancing Script', cursive;
    --another-font: 'Libre Baskerville', serif;
}

body {

    line-height: 1;
    font-size: 16px;


    display: grid;
    flex-direction: column;
    min-height: 100vh;
}

html {
    height: 100%;
    width: 100%;
}

body._lock {
    overflow: hidden;
}

.body {
    background-color: var(--main-color);
}

.body._pc {
    width: 100%;
    height: 100%;
}

.sweet {
    margin: 70px 0;
    width: 100%;
    height: 100%;
    margin-bottom: 0px;

}

@media (min-width: 992px) {
    .col {
        width: 80rem;
    }
}


p {
    font-family: var(--font-family);

}


.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    background-color: #000;

}


.header_container {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    padding: 0px 30px;
    align-items: center;
    justify-content: space-between;
    min-height: 70px;
}

.header_logo {
    position: relative;
    z-index: 5;
}

/* .menu_icon-2{
    display:block;
    border-radius:50%;
    background-color:white;
    position:absolute;

    z-index: 4;
    width:40px;
    height:40px;
} */
a.header_logo {
    text-decoration: none;
    color: #fff;
    font-size: 30px;
}

a.header_logo:hover {
    color: blueviolet;
}

.polaroid:hover {

    margin-top: -50px;
    transform: rotate3d(1, 2.0, 3.0, 10deg);
}

.image img {
    transform: all 1s ease-in-out;
}

a.menu_link {
    text-decoration: none;
}

.menu_icon {
    display: none;
}


/* --------------------------- */
/* body._pc .menu_list > li:hover .menu_sub-list {
   opacity: 1;
   visibility: visible;
   transform:  translate(0px, 0px);
   pointer-events: all;
}
 body._touch .menu_list >li {
   display: flex;
   align-items: center;
}
body._touch .menu_list{
   flex: 1 1 auto;
}
body._touch .menu_arrow {
   display:block;
   width:0;
   height:0;
   transition: transform 0.3s ease 0s;
   border-left: 5px solid transparent;
   border-right: 5px solid transparent;
   border-top: 10px solid #fff;
}  */
.menu_arrow {
    display: block;
    justify-content: space-between;
    width: 0;
    height: 0;
    margin: 32px 0px 0px -20px;
    transition: transform 0.3s ease 0s;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 10px solid #fff;
}

/* ---------------------------- */

/* @media (min-width: 767px) { */

/* .form {
    margin: 30px 30px 70px 30px;
} */
.menu_body {
    position: fixed;
    top: 0;
    left: -100%;
    width: 30%;
    height: 100%;
    background-color: rgb(0, 0, 0, 0.8);
    padding: 100px 30px 30px 30px;
    transition: left 0.3s ease 0s;
    overflow: auto;
}

.menu_body-2 {
    display: block;

    border-radius: 50%;
    background-color: white;
    position: 100px 30px 30px 30px;
    z-index: 4;
    width: 30px;
    height: 30px;

}

/* } */
@media (max-width: 767px) {
    .form {
        margin: 30px 30px 70px 30px;
    }

    .menu_body {
        position: fixed;
        top: 0;
        left: -100%;
        width: 50%;
        height: 100%;
        background-color: rgb(0, 0, 0, 0.8);
        padding: 100px 30px 30px 30px;
        transition: left 0.3s ease 0s;
        overflow: auto;


    }


    footer {
        margin-top: 800%;
    }

    .polaroid img:hover {
        transform: none;
        width: 250px;
        height: 350px;
    }

    .image img {
        width: 180px;
        height: 220px;
    }

}


@media (max-width: 400px) {
    .col-sm-4 .bg-dark {
        padding-top: 10px;
        margin: 20px 20px;
    }

    .image img {
        width: 180px;
        height: 220px;
    }

    img.image-page {
        width: 90%;
        height: 100%;
    }


}


/* @media (max-width: 767px) { */
.menu_icon {
    z-index: 5;
    display: block;
    position: relative;
    width: 30px;
    height: 18px;
    cursor: pointer;
}

.menu_icon::before,
.menu_icon::after,
.menu_icon span {
    left: 0;
    position: absolute;
    height: 10%;
    width: 100%;
    transition: all 0.3s ease 0s;
    background-color: #fff;
}

.menu_icon::before,
.menu_icon::after {
    content: "";
}

.menu_icon::before {
    top: 0;
}

.menu_icon::after {
    bottom: 0;
}

.menu_icon span {
    top: 50%;
    transform: scale(1) translate(0px, -50%);
}

.menu_icon._active span {
    transform: scale(0) translate(0px, -50%);
}

.menu_icon._active::before {
    top: 50%;
    transform: rotate(-45deg) translate(0px, -50%);
}

.menu_icon._active::after {
    bottom: 50%;
    transform: rotate(45deg) translate(0px, 50%);
}


.menu_body {
    position: fixed;
    top: 0;
    left: -100%;
    width: 50%;
    height: 100%;
    background-color: rgb(0, 0, 0, 0.8);
    padding: 100px 30px 30px 30px;
    transition: left 0.3s ease 0s;
    overflow: auto;
}

.menu_body._active {
    left: 0;
}

/* .menu_list > li._active .menu_sub-list {
    display:block;
} */
/* .menu_list > li {
        padding: 10px 0;} */
/* .menu_list > li {
   position: relative;
    margin: 0px 0px 0px 20px;

}  */

.menu_link {
    color: #fff;
    font-size: 18px;

}

.menu_link:hover {

    color: blueviolet;
}

.menu_sub-list {
    display: none;
    position: absolute;
    top: 20px;
    right: 0px;
    background-color: black;
    color: white;
    padding: 20px;
    min-width: 200px;
}

.menu_sub-list a {
    text-decoration: none;
    color: white;
}

.menu_sub-list a:hover {
    color: blueviolet;
}

.menu_list > li:hover .menu_sub-list {
    display: block;
}

.menu_sub-list li {
    margin: 0px 0px 10px 0px;

}

.menu_sub-list li:last-child {
    margin: 0;
}


.menu_list {
    display: block;
    align-items: center;
}

.menu_list > li {
    flex-wrap: wrap;
    margin: 0px 0px 30px 0px;

}

/* .menu_list > li:last-child {
    margin-bottom: 0;
}  */
.menu_link {
    font-size: 24px;
}

.menu_body::before {
    content: "";
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    height: 70px;
    background-color: black;
}

/* } */

.polaroid {
    border: 10px solid #fff;
    border-bottom: 45px solid #fff;
    box-shadow: 3px 3px 3px #777;
    width: 200px;
    height: 280px;
}

footer {
    background-color: rgb(201, 201, 201);
    flex-shrink: 0;
    left: 0px;
    right: 0px;

    bottom: 0px;
}

.popup, .popup2 {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgb(0, 0, 0, 0.8);
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    overflow-y: auto;
    overflow-x: hidden;
    transition: all 0.8s ease 0s;
}

.popup.open, .popup2.open {
    opacity: 1;
    visibility: visible;
}

.popup.open .popup_content, .popup2.open .popup_content2 {
    transform: perspective(600px) translate(0px, 0%) rotateX(0deg);
}

.popup_area {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.popup_body, .popup_body2 {
    min-height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px 10px;
}

.popup_close {
    position: absolute;
    right: 10%;
    top: 5%;
    font-size: 20px;
    color: #000;
    text-decoration: none;
}

.popup p, .popup2 p {
    font-size: 30px;
    text-align: center;

}

.popup_content {
    background-color: #fff;
    color: black;
    width: 300px;
    height: 400px;
    padding: 30px;
    border-radius: 15px;
    box-shadow: 0 0 10 #000;
    border: 0.5rem solid;
}

.popup_content2 {
    background-color: #fff;
    color: black;
    width: 400px;
    height: 450px;
    padding: 30px;
    border-radius: 15px;
    box-shadow: 0 0 10 #000;
    border: 0.5rem solid;
}


a.btn-primary {
    display: block;
    padding: 15px;
    margin: auto;
    background: linear-gradient(to bottom right, #81227A, #429AEE);;
    border: 2px blueviolet;
    font-size: 15px;
}

a.btn-primary:hover {
    background: var(--main-color);
    border: 2px blueviolet;
    color: blueviolet;
}

.user-section > h2, h3, h2 {
    font-family: var(--another-font);
}

.button-label {
    color: blueviolet;
    border: 1px solid blueviolet;
    border-radius: 2px;
    padding: 5px 40px;
    display: block;
    text-align: center;
    text-decoration: none;

}

.button-label:hover {
    color: #429AEE;
    border: 1px solid #429AEE;
}

.user-section {
    width: 100%;
    height: 100%;


}

button.btn-outline-dark {
    display: block;
    padding: 15px;
    margin: auto;
    background: linear-gradient(to bottom right, #81227A, #429AEE);
    border: 2px blueviolet;
    font-size: 15px;
}

button.btn-outline-dark:hover {
    background: var(--main-color);
    border: 2px blueviolet;
    color: blueviolet;
}

input.btn-primary {
    display: block;
    padding: 15px;
    margin: auto;
    background: linear-gradient(to bottom right, #81227A, #429AEE);
    border: 2px blueviolet;
    font-size: 15px;
}

input.btn-primary:hover {
    background: var(--main-color);
    border: 2px blueviolet;
    color: blueviolet;
}

input.button-label {
    color: blueviolet;
    border: 1px solid blueviolet;
    border-radius: 2px;
    padding: 5px 40px;
    display: block;
    text-align: center;
    text-decoration: none;
}

input.button-label:hover {
    color: #429AEE;
    border: 1px solid #429AEE;
}